@charset "utf-8";
/*--京news.css--*/
/* ##########PC########## */
.content_body{
    margin: 3.5rem 0 0 0;
}

/*働くスタッフのワークライフバランスを大切に*/
.work_life_balance {
    padding: 0 0 3rem 0;
}

.work_life_balance h3 {
    font-size: 1.4rem;
    font-weight: 700;
    display: flex;
    justify-content: center;
}

.work_life_balance h3 .ttl_inportant {
    color: #a71009;
    padding: 0 0.5rem;
    display: flex;
}

.work_life_balance h3 .ttl_inportant .lbl {
    position: relative;
    display: block;
}

.work_life_balance h3 .ttl_inportant .lbl::before {
    content: "";
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;
    background: #a71009;
    position: absolute;
    top: -0.5rem;
    left: calc(50% - 0.2rem);
}

.work_life_balance p {
    text-align: center;
}

.wlb_list {
    margin-top: 4rem;
}

.wlb_list ul {
    display: flex;
    justify-content: center;
    gap: 2rem;
}

.wlb_list ul li {
    width: 11rem;
    height: 11rem;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
    position: relative;
}

.wlb_list ul li .wlb_icon {
    width: 3.25rem;
    height: 3.25rem;
    padding: 0.875rem;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: -2rem;
    left: calc(50% - 2.5rem);
}

.wlb_list ul li .wlb_icon img {
    max-width: 100%;
    height: auto;
}

.wlb_list ul li p {
    font-weight: 500;
    color: #a71009;
    text-align: center;
    padding: 0 1rem;
    line-height: 1.5;
    margin-top: 4rem;
}


/*記事タイトル*/
.news_box .box_header h2{
    margin: 0 0 0.5em 0;
    font-size: 1.4em;
    padding: 0 0.3em 0.3em 0.3em;
    text-align: left;
    display: block;
    border-bottom: 2px solid #0d6799;
    line-height: 1.5;
    font-weight: 600;
}

/*entry_list_box*/
.entry_list_box{}

    .entry_list_box > ul{
        margin: 0;
    }

        .entry_list_box > ul > li{
            font-size: 1rem;
            line-height: 1.5;
            border-bottom: 1px solid #e1e1e1;
            padding: 0.2rem 0;
        }

        .entry_list_box ul li:before{
            display: none;
        }

        .entry_list_box ul li:first-child{}

            .entry_list_box > ul > li > a{
                display: flex;
                align-items: flex-start;
                text-decoration: none;
                color: #111;
                transition: .3s all ease;
                padding: 0.8rem;
                line-height: 1.6;
                position: relative;
                border-radius: 0.5rem;
                font-weight: 500;
            }

            .entry_list_box > ul > li > a:hover{
                filter: brightness(1.1);
                background: rgba(140, 181, 234, 0.3);
                color: #222;
            }

                .entry_list_box ul li .date_cat{
                    margin-right: 1rem;
                    white-space: nowrap;
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                }

                .entry_list_box ul li .entry_date {
                    margin-right: 1rem;
                }

                .entry_list_box ul li .entry_cat{
                    min-width: 7rem;
                    font-size: 0.85rem;
                    text-align: center;
                    color: #222;
                    padding: 0.1rem 0 0.15rem 0;
                    background: #8cb5ea;
                    border-radius: 1rem;
                }

                .entry_list_box ul li .entry_cat.cat_rikigo{
                    background: #1aaeba;
                }

                .entry_list_box ul li .entry_cat.cat_kozan{
                    background: #f08c1d;
                }

                .entry_list_box ul li .title_outline {
                    display: flex;
                    flex-direction: column;
                }

                .entry_list_box ul li .entry_title {
                    box-sizing: border-box;
                    position: relative;
                    z-index: 1;
                }

                .entry_list_box ul li.new .entry_title:after {
                    content: "NEW";
                    display: inline-block;
                    font-size: 0.92rem;
                    margin-left: 1em;
                    color: #c40026;
                }

                /*
                .entry_list_box ul li .entry_outline{
                    font-size: 0.85rem;
                    color: #444444;
                }
                */

.pagination-container{
    margin-top: 3rem;
}

.pagination-container .pagination{
    display: flex;
    justify-content: center;
    gap: 0.25rem;
}

    .pagination-container .pagination li.disabled{
        display: none;
    }

    .pagination-container .pagination li a{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 2rem;
        height: 2rem;
        background: rgba(0,0,0,0.02);
        text-decoration: none;
        color: #111;
        font-size: 0.9em;
        white-space: nowrap;
        transition: .3s all ease;
    }

    .pagination-container .pagination li.number a:hover{
        box-shadow: 0 0 0 1px #0d6799 inset;
        background: #fff;
    }

    .pagination-container .pagination li.active a,
    .pagination-container .pagination li.active a:hover{
        background: #0d6799;
        color: #fff;
    }

    .pagination-container .pagination li.next,
    .pagination-container .pagination li.prev{
        margin: 0 1rem;
    }

    .pagination-container .pagination li.next a,
    .pagination-container .pagination li.prev a{
        width: auto;
        background: none;
    }

    .pagination-container .pagination li.next a::after,
    .pagination-container .pagination li.prev a::before{
        color: #0d6799;
        font-family: FontAwesome;
        display: inline-block;
        margin-top: 0.2em;
    }

    .pagination-container .pagination li.next a::after{
        content:"\f0da";
        margin-left: 0.5em;
    }

    .pagination-container .pagination li.prev a::before{
        content:"\f0d9";
        margin-right: 0.5em;
    }

/*採用情報　ボタンリスト*/
.recruit_box{}

.recruit_box .box_inner{}

.recruit_box .box_inner .recruit_list_box{}

.recruit_box .box_inner .recruit_list_box ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 1rem;
}

.recruit_box .box_inner .recruit_list_box ul li{
    width: calc((100% - 2rem) / 3);
}

.recruit_box .box_inner .recruit_list_box ul li a{
    display: block;
    padding: 0.6rem 1rem;
    font-size: 1.05rem;
    font-weight: 500;
    background-color: #fff;
    color: #15466f;
    text-decoration: none;
    border: 2px solid #15466f;
    border-radius: 0.4rem;
    transition: .3s all ease;
    position: relative;
    text-align: center;
    line-height: 1.5;
}

.recruit_box .box_inner .recruit_list_box ul li a:hover{
    background-color: #15466f;
    color: #fff;
}

/*詳細*/
.entry_detail_box{}

.entry_detail_box > .box_header{
    margin-bottom: 1.5rem;
}

    .entry_detail_box > .box_header h2{
        margin: 0 0 0.3em 0;
        font-size: 1.4em;
        padding: 0 0.3em 0.3em 0.3em;
        text-align: left;
        display: block;
        border-bottom: 2px solid #0d6799;
        line-height: 1.5;
        font-weight: 600;
    }

    .entry_detail_box > .box_header .entry_meta{
        display: flex;
        justify-content: flex-end;
        font-size: 0.9em;
        padding-right: 0.5em;
    }

        .entry_detail_box > .box_header .entry_categories{
            margin-right: 1em;
        }

            .entry_detail_box > .box_header .entry_categories ul{
                display: flex;
            }

            .entry_detail_box > .box_header .entry_categories ul li{
                margin-right: 0.5em;
            }

            .entry_detail_box > .box_header .entry_categories ul li:last-child{
                margin-right: 0;
            }

        .entry_detail_box > .box_header .entry_date{}

.entry_detail_box > .box_inner{
    margin-bottom: 5em;
    padding: 0 1em;
}

.entry_detail_box > .box_inner p{
    margin-right: 0;
    margin-left: 0;
}

.entry_detail_box > .box_inner ul,
.entry_detail_box > .box_inner ol{
    margin-right: 1em;
    margin-left: 1em;
}

.entry_detail_box > .box_inner table td ul,
.entry_detail_box > .box_inner table td ol{
    margin: 0 1em;
}

.entry_detail_box > .box_inner .movie_single{
    box-sizing: border-box;
    margin-top: 2em;
    width: 100%;
    padding: 0 1em;
}

    .entry_detail_box > .box_inner .movie_single video{
        width: 100%;
        height: auto;
    }

.entry_detail_box > .box_footer{
    display: flex;
    justify-content: center;
}

    .entry_detail_box > .box_footer a{
        display: block;
        color: #222;
        text-decoration: none;
        border-bottom: 1px solid #222;
        font-size: 0.9em;
        font-weight: 500;
        padding: 0.1em 0.8em 0;
        transition: .3s all ease;
    }

    .entry_detail_box > .box_footer a:hover{
        background: rgba(25, 91, 175,0.1);
    }

/*アーカイブリスト*/
.archives_box{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}

        /*カテゴリ*/
        .archives_box dl.archive_category{
            display: flex;
            align-items: center;
        }

            .archives_box dl.archive_category dt{
                font-size: 0.9em;
                margin-right: 0.5rem;
            }

            .archives_box dl.archive_category dd{

            }

        .archives_box dl.archive_category dd ul{
            display: flex;
            gap: 0 0.5rem;
        }

            .archives_box dl.archive_category dd ul li{}

                .archives_box dl.archive_category dd ul li a{
                    display: flex;
                    text-decoration: none;
                    color: #222;
                    background: #ededed;
                    padding: 0.4em 1em 0.5em;
                    border: 1px solid rgba(13,103,153,0);
                    transition: .3s all ease;
                }

                .archives_box dl.archive_category dd ul li a:hover{
                    border-color: #0d6799;
                    background: #fff;
                }

                .archives_box dl.archive_category dd ul li.current-cat a{
                    background: #0d6799;
                    color: #fff;
                }

        /*年別*/
        .archives_box dl.archive_year dt{}

            .archives_box dl.archive_year dt button{
                color: #222;
                background: #ededed;
                border: none;
                padding: 0.4em 1em 0.5em;
                font-size: 1em;
                line-height: 1;
                border: 1px solid rgba(13,103,153,0);
                cursor: pointer;
                transition: .3s all ease;
            }

            .archives_box dl.archive_year dt button:hover{
                border: 1px solid rgba(13,103,153,1);
                background: #fff;

            }

            .archives_box dl.archive_year dt button::after{
                font-family: FontAwesome;
                content:"\f107";
                display: inline-block;
                margin-left: 1em;
            }

            .archives_box dl.archive_year dt button.open::after{
                transform: rotate(180deg);
            }

            .archives_box dl.archive_year dt .lbl_sp{
                display: none;
            }

        .archives_box dl.archive_year dd{
            position: relative;
        }

            .archives_box dl.archive_year dd ul{
                box-sizing: border-box;
                position: absolute;
                top: 0.25rem;
                left: calc(50% - 5em);
                margin: 0;
                padding: 0;
                line-height: 1.4;
                font-size: 0.9em;
                width: 10em;
                background: rgba(255, 255, 255, 0.9);
                height: 0;
                overflow: hidden;
                opacity: 0;
                transition: .4s all ease;
                background: #fff;
                padding: 0;
                border: 1px solid #ccc;
                z-index: 10;
            }

            .archives_box dl.archive_year dd ul.active{
                height: auto;
                opacity: 1;
                padding: 0.5em;
            }

                .archives_box dl.archive_year dd ul li{}

                    .archives_box dl.archive_year dd ul li a{
                        color: #111;
                        text-decoration: none;
                        display: block;
                        text-align: center;
                        padding: 0.3em 0;
                        transition: .3s  all ease;
                    }

                    .archives_box dl.archive_year dd ul li a:hover{
                        color: #0d6799;
                    }

.recruit_table{}
.recruit_table table {
    border-top: none;
}

.recruit_table table tr th {
    width: 8rem;
    padding: 1.5em 2em 1.5em 2em;
    color: #0d6799;
    vertical-align: top;
    border: none;
    font-weight: 500;
}

.recruit_table table tr td {
    padding: 1.5em 1em 1.5em 1em;
    border: none;
}

.recruit_table table tr:nth-child(even) th,
.recruit_table table tr:nth-child(even) td {
    background: #f8f8f8;
}

/*エントリーフォーム*/
.contact_form_box > .box_inner {
    margin-bottom: 3em;
}
.contact_form_box > .box_inner dl {
    display: flex;
    padding: 0.8em 1em;
    background: #f8f8f8;
}
.contact_form_box > .box_inner dl:nth-child(even) {
    background: #fff;
}
.contact_form_box > .box_inner dl dt {
    width: 12em;
    font-weight: bold;
    color:#333;
    position: relative;
}

.contact_form_box > .box_inner dl dd p{
    margin:0;
}

.contact_form_box > .box_inner dl.required dt:after {
    content: "必須";
    display: inline-block;
    font-weight: normal;
    background:#c40026;
    color: #fff;
    line-height: 1;
    font-size: 0.8em;
    position: absolute;
    top: 0.4em;
    right: 0;
    padding: 0.2em 0.4em 0.3em;
}
.contact_form_box > .box_inner dl dd {
    width: calc(100% - 12em);
    box-sizing: border-box;
    padding-left: 1em;
}

.contact_form_box > .box_inner select{
    padding:0.2em;
    border:1px solid #bbb;
    font-size: 1.05em;
}

.contact_form_box > .box_inner dl dd input[type="text"],
.contact_form_box > .box_inner dl dd input[type="email"],
.contact_form_box > .box_inner dl dd textarea {
    border: 1px solid #bbb;
    padding: 0.2em;
    box-sizing: border-box;
    font-size: 1.05em;
}

.contact_form_box > .box_inner dl.r_subject dd input[type="text"],
.contact_form_box > .box_inner dl.r_company dd input[type="text"],
.contact_form_box > .box_inner dl.r_position dd input[type="text"],
.contact_form_box > .box_inner dl.r_email_retype dd input[type="email"],
.contact_form_box > .box_inner dl.r_email dd input[type="email"],
.contact_form_box > .box_inner dl.r_job_name dd input[type="text"]{
    width: 100%;
}

.contact_form_box > .box_inner dl.r_post_number dd input[type="text"]{
    width: 8em;
}

.contact_form_box > .box_inner dl.r_name dd input[type="text"]{
    width: 20rem;
}

.contact_form_box > .box_inner dl.r_tel dd input[type="text"],
.contact_form_box > .box_inner dl.r_fax dd input[type="text"]{
    width: 12em;
}


.contact_form_box > .box_inner > dl.r_contact_reply dd label{
    margin-right:2rem;
}

.contact_form_box > .box_inner dl.r_contact_content dd textarea {
    width: 100%;
    height: 20em;
    font-size: 1.05em;
}


.content_body .contact_form_box > .box_inner dl.r_email dd p {
    margin: 0.4em 0 0 0;
    font-size: 0.9em;
}

.content_body .contact_form_box > .box_inner > dl.r_img dd .fig{
    display:flex;
    align-items:center;
    justify-content:flex-start;
    margin-bottom: 0.5em;
}

    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig a{
        display: inline-block;
        margin-left: 1em;
        text-decoration: none;
        background: #ddd;
        padding: 0 0.8em;
        color: #333;
    }

    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig a:hover{
        filter: brightness(1.05);
    }

        .content_body .contact_form_box > .box_inner > dl.r_img dd .fig a:before{
            font-family: FontAwesome;
            content:"\f021";
            margin-right: 0.3em;
        }

.select_wrap{
    margin-bottom: 0.5rem;
}

/*確認画面では非表示*/
.mw_wp_form_confirm .contact_form_box > .box_inner dl.required dt:after{
    content: none;
}

.mw_wp_form_confirm .contact_form_box > .box_inner dl dd .input_notes,
.mw_wp_form_confirm .contact_form_box > .box_inner dl dd .input_email_retype{
    display: none;
}

.contact_form_box > .box_footer{
    display: flex;
    align-items: center;
    justify-content: center;
}

    .contact_form_box > .box_footer .submit_box{
        
    }

    .contact_form_box > .box_footer .submit_box ul{
        display: flex;
        flex-direction: column;
        margin: 0;
    }

        .contact_form_box > .box_footer .submit_box ul li{
            padding: 0;
            margin: 0 0 1em 0;
        }

            .contact_form_box > .box_footer .submit_box ul li:before{
                content: none;
            }

                .contact_form_box > .box_footer .submit_box input[type="submit"]{
                    background: #1d365e;
                    color: #fff;
                    font-size: 1.1em;
                    cursor: pointer;
                    transition: .3s all ease;
                    /*border: 1px solid #fff;
                    box-shadow: 2px 2px 0 0 rgb(0 0 0 / 10%);*/
                    width: 15rem;
                    height: 3.125rem;
                    border-radius: 2rem;
                }

                .contact_form_box > .box_footer .submit_box input[type="submit"][name="submitBack"]{
                    background: #eee;
                    color: #555;
                    box-shadow: none;
                    height: 2.5rem;
                }

                .contact_form_box > .box_footer .submit_box input[type="submit"]:hover{
                    opacity:0.8;
                }

@media screen and (min-width:1px) and (max-width:1400px) {
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){


}
/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .work_life_balance h3 {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        margin-bottom: 1.5rem;
    }

    .work_life_balance h3 .ttl_inportant {
        margin-top: 1rem;
    }

    .work_life_balance {
        padding: 0rem 0 1rem 0;
    }

    .work_life_balance p {
        font-size: 0.95rem;
    }

    .wlb_list ul {
        flex-wrap: wrap;
    }

    .wlb_list ul li {
        width: 7rem;
        height: 7rem;
    }

    .wlb_list ul li .wlb_icon {
        width: 2.5rem;
        height: 2.5rem;
        padding: 0.5rem;
        top: -1.5rem;
        left: calc(50% - 1.8rem);
    }

    .wlb_list ul li p {
        font-size: 0.75rem;
        margin-top: 2.5rem;
        padding: 0 0.5rem;
        white-space: nowrap;
    }

    .column_wrapper .column_main{
        display: flex;
        flex-direction: column-reverse;
    }

    .archives_box{
        margin-top: 2rem;
        margin-bottom: 0;
        flex-direction: column;
    }

        .archives_box dl.archive_category{
            flex-direction: column;
            align-items: center;
            margin-bottom: 1rem;
        }

            .archives_box dl.archive_category dt{
                margin-right: 0;
                margin-bottom: 0.5rem;
                font-size: 1rem;
                font-weight: 500;
            }

            .archives_box dl.archive_category dd ul li a{
                padding: 0.4em 0.5em 0.5em;
            }

            .archives_box dl.archive_year dt .lbl_sp{
                display: inline;
            }

            .archives_box dl.archive_year{
                display: flex;
                flex-direction: column;
                align-items: center;
            }

            .archives_box dl.archive_year dt{
                font-size: 0.9em;
                margin-bottom: 0.375rem;
            }

            .archives_box dl.archive_year dt button{
                display: none;
            }

            .archives_box dl.archive_year dd{
                width: 100%;
            }

            .archives_box dl.archive_year dd ul{
                position: relative;
                top: auto;
                left: 0;
                width: auto;
                height: auto;
                opacity: 1;
                border: none;
                padding: 0;
                display: flex;
                justify-content: center;
                gap: 0.5rem;
                flex-wrap: wrap;
            }

            .archives_box dl.archive_year dd ul li{
                width: calc((100% - 4.5rem) / 5);
            }

    .recruit_box .box_inner .recruit_list_box{
        margin-top: 2rem;
    }

    .recruit_box .box_inner .recruit_list_box ul li{
        width: calc((100% - 1rem) / 2);
    }

    .entry_list_box > ul > li > a{
        flex-direction: column;
    }

    .entry_list_box > ul > li .date_cat{
        margin-bottom: 0.2em;
    }

    .entry_list_box > ul > li .title_outline{
        padding-left: 0;
    }

    .entry_list_box > ul > li .entry_title{
        margin-bottom: 0.15em;
    }

    .recruit_table table tr th {
        width: unset;
        padding: 1.5em 2em 1em 1em;
        display: block;
    }

    .recruit_table table tr td {
        padding: 0em 1em 1.5em 1em;
        display: block;
    }

    /*エントリーフォーム*/
    .contact_form_box > .box_inner {
        margin-bottom: 3em;
        width: auto;
    }
    .contact_form_box > .box_inner dl {
        flex-flow: column;
        justify-content: flex-end;
        padding: 0;
        background: none;
    }
    .contact_form_box > .box_inner dl:nth-child(even) {}
    .contact_form_box > .box_inner dl dt {
        position:inherit;
        width: auto;
        padding: 0.3em 0.5em;
        background: #eeeeee;
        border-radius: 0.3em;
        display:flex;
        align-items:center;
    }
    .contact_form_box > .box_inner dl dd p {
        margin: 0;
    }
    .contact_form_box > .box_inner dl.required dt:after {
        position: inherit;
        display: inline-block;
        margin-left:1em;
        padding: 0.2em 0.4em 0.3em;
    }
    .contact_form_box > .box_inner dl dd {
        width: auto;
        margin: 0.5em 0.5em 1.5em 0.5em;
        padding-left: 0;
    }
    .contact_form_box > .box_inner select {
        font-size: 1.2em;
    }
    .contact_form_box > .box_inner dl dd input[type="text"], .contact_form_box > .box_inner dl dd input[type="email"], .contact_form_box > .box_inner dl dd textarea {
        font-size: 1.2em;
        padding: 0.4em 0.2em;
    }
    .contact_form_box > .box_inner dl.r_addr dd .input_addr input[type="text"], .contact_form_box > .box_inner dl.r_email_retype dd input[type="email"], .contact_form_box > .box_inner dl.r_email dd input[type="email"], .contact_form_box > .box_inner dl.r_addr_city dd input[type="text"], .contact_form_box > .box_inner dl.r_addr_number dd input[type="text"] {}
    .contact_form_box > .box_inner > dl.r_age dd input {}
    .contact_form_box > .box_inner > dl.r_kubun dd label, .contact_form_box > .box_inner > dl.r_sex dd label, .contact_form_box > .box_inner > dl.r_entry_reply dd label {}
    
    dl.r_tel dd input[type="text"],
    dl.r_fax dd input[type="text"]{
        width: 3.5em;
    }
    
    
    .contact_form_box > .box_inner dl.r_entry_content dd textarea {
        width: 100%;
        font-size: 1.2em;
    }
    
    .content_body .contact_form_box > .box_inner dl.r_staff_name dd input[type="text"],
    .content_body .contact_form_box > .box_inner dl.r_staff_name_kana dd input[type="text"]{
        width: 100%;
    }
    
    .content_body .contact_form_box > .box_inner dl.r_email dd p {
        margin-bottom: 0.5em;
        line-height: 1.3;
    }

    .content_body .contact_form_box > .box_inner > dl.r_img dd{
        text-align:center;
    }
    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig {
        flex-direction: column;
    }
    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig img{
        border: 1px solid #eee;
    }
    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig a {
        margin: 0.5em 0 0 0;
    }
    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig a:hover {}
    .content_body .contact_form_box > .box_inner > dl.r_img dd .fig a:before {}
    .contact_form_box > .box_footer {}
    .contact_form_box > .box_footer .btn button {
        width: 15rem;
        height: 3.125rem;
    }
    .contact_form_box > .box_footer .btn button:hover {}
    .contact_attentions {}
    .contact_attentions ul li {}
    .page_body .contact_attentions ul li:before {}
   .contact_tel_fax_box{
       margin-bottom: 2rem;
   }

   .contact_tel_fax_box .box_inner{
       flex-direction:column;
       align-items: center;
   }

   .contact_tel_fax_box .box_inner .tel,
   .contact_tel_fax_box .box_inner .fax{
       margin-right: 0;
       margin-bottom:1rem;
   }

   .contact_tel_fax_box .box_inner .fax{
       margin-bottom:0;
    }

   .contact_tel_fax_box .box_inner dl{
       margin-bottom:0.3rem;
   }

   .contact_tel_fax_box .box_inner .fax dl{
       margin-bottom:0;
   }

   .contact_tel_fax_box .box_inner  dt{
       font-size: 1.35em;
       margin-right: 0.6rem;
   }

   .contact_tel_fax_box .box_inner  dd{
       font-size: 2.1em;
   }
    .contact_form_box > .box_footer .submit_box input[type="submit"]{
        width: 60vw;
        height: 12vw;
    }
    
    .contact_form_box > .box_footer .submit_box input[type="submit"][name="submitBack"]{
        height: 10vw;
    }
}


/* ##########印刷用########## */
@media print{

}